@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
  .hamburger-line {
    @apply inline-block absolute top-[50%] left-[50%] translate-x-[-50%] translate-y-[-50%] bg-black w-full h-[2px];
  }
  .hamburger-line::before {
    @apply inline-block absolute top-[-450%] left-[50%] translate-x-[-50%] translate-y-[-50%] bg-black w-full h-[2px];
  }
  .hamburger-line::after {
    @apply inline-block absolute top-[550%] left-[50%] translate-x-[-50%] translate-y-[-50%] bg-black w-full h-[2px];
  }
}
